{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>New Recipe - Scrumptious</title>
    <link rel="stylesheet" href="{% static 'css/app.css' %}" />
  </head>

  <body>
    <header>
      <nav>
        <ul>
          <li>
            <a href="{% url 'home' %}">Scrumptious</a>
          </li>
          <li>
            <a href="{% url 'admin:index' %}">Admin</a>
          </li>
          <li>
            <a href="{% url 'recipe_new' %}">Write a recipe</a>
          </li>
          <li>
            <a href="{% url 'tags_list'%}">Tags</a>
          </li>
        </ul>
      </nav>
    </header>
    <main class="recipe-form">
      <form method="post">
        {% csrf_token %} {{ form.as_p }}
        <div class="control">
          <button class="button">Create</button>
        </div>
      </form>
    </main>
  </body>
</html>
